import * as $dara from '@darabonba/typescript';
import { CreateNetworkAclResponseBody } from "./CreateNetworkAclResponseBody";
export declare class CreateNetworkAclResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateNetworkAclResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
